You are Here:
Translations are underway - See Linux Lite Software Development Section



Error - PPA

Author (Read 519 times)

0 Members and 1 Guest are viewing this topic.

Re: Error - PPA
« Reply #3 on: August 12, 2022, 12:47:51 AM »
 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 334
    Posts
  • Reputation: 58
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
I've moved the topic to updates.

The transmissionbt PPA you are using doesn't (currently) have a release compatible with the version of Linux Lite you are using (jammy based).  This error is stopping the update process from running.  To allow the update to run, you need to remove the PPA from the software list.  See the manual at the link below for information about how to check if a PPA has a suitable release and how to remove one that is causing a problem.

https://www.linuxliteos.com/manual/software.html#pparem
 

Re: Error - PPA
« Reply #2 on: August 11, 2022, 06:10:39 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8561
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
 

Error - PPA
« Reply #1 on: August 11, 2022, 05:34:27 PM »
 

ssk

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 6.0 64bit

  • CPU: intel(r) celeron(r) cpu N3060 @1.60GHZ

  • MEMORY: 4Gb

  • VIDEO CARD: mesa intel(r) hd graphics 400 (BSW)
Al actualizar de forma normal con el «Package Update Indicator»

me salta un error :error:

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Obj:1 http://repo.linuxliteos.com/linuxlite fluorite InRelease
Des:2 http://security.ubuntu.com/ubuntu jammy-security InRelease [110 kB]
Obj:3 http://us.archive.ubuntu.com/ubuntu jammy InRelease
Obj:4 http://archive.canonical.com/ubuntu jammy InRelease
Des:5 http://us.archive.ubuntu.com/ubuntu jammy-updates InRelease [114 kB]
Obj:6 https://dl.google.com/linux/chrome/deb stable InRelease
Des:7 http://us.archive.ubuntu.com/ubuntu jammy-backports InRelease [99.8 kB]
Ign:8 https://ppa.launchpadcontent.net/transmissionbt/ppa/ubuntu jammy InRelease
Err:9 https://ppa.launchpadcontent.net/transmissionbt/ppa/ubuntu jammy Release
  404  Not Found [IP: 185.125.190.52 443]
Leyendo lista de paquetes...
E: El repositorio «https://ppa.launchpadcontent.net/transmissionbt/ppa/ubuntu jammy Release» no tiene un fichero de Publicación.


Gracias  ;D
« Last Edit: August 12, 2022, 12:46:49 AM by stevef »
 

 

-->
X Close Ad

Translations are underway - See Linux Lite Software Development Section